@charset "utf-8";
/* CSS Document */

.services_div{
	width:600px;
	float:left;
	padding-top:28px;
}
.services_img{
	width:138px;
	float:left;
	padding-right:12px;
}
.services_content{
	width:445px;
	float:left;
}
.services_content p{
	line-height:28px;
}

.products{
	width:600px;
	float:left;
	padding-top:15px;
}
.products_main{
	padding:10px;
	background:#b9eef7;
	width:572px;
	height:98px;
	float:left;
	margin-bottom:7px;
}
.products_img{
	width:134px;
	float:left;
	padding-right:12px;
}
.products_content{
	width:418px;
	float:left;
}
.products_content img{
	margin-bottom:7px;
}
.products_content p{
	color:#007394;
}
.products_content strong{
	font-size:18px;
}

.contact_main{
	padding:10px 0px 0px 45px;
}
.contact_main p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
	font-weight:normal;
}
.contact_main p label{
	color:#2a7c7d;
	width:150px;

}
.google_map{
	width:450px;
	float:left;
}
.cont_form{
	width:380px;
	float:left;
}

/**************** ContactForm Starts ******************/

.contactform {
    width:90%;
	margin:0 auto;
	margin-left:10px;
    float:left;
}

.contactform  legend {
	color:#000000; /* IE styles legends with blue text by default */
	margin-left:-25px; /* A hack that only ie reads to position the legend in the same place cross browser */
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	
}


.contactform fieldset {
	border:1px solid #666666; /* Default fieldset borders vary cross browser, so make them the same */
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
    color:#666666;
    padding:20px 0px 10px 40px;
}

.contactform fieldset div{
	clear:both;
	display:block;
	margin-bottom:15px;
}
.contactform fieldset div label{
	float:left;
	width:110px;
	color:#4c4c4c;
	text-align:left;
	padding-bottom:20px;
}

.contactform fieldset .form{
	background:url(../images/fieldbg.gif) repeat-x #FFFFFF;
	background-position:bottom;
	border:#d7dbd0 solid 1px;
	margin:0 8px;
	color:#000;
}

.button{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	border:none;
	width:89px;
	height:42px;
	padding-bottom:2px;
	margin-left:10px;
	cursor:pointer;
	background:url(../images/buttonbg.gif) repeat-x;
}
.contact_text{
	text-align:center;
	font-weight:bold;
	line-height:18px;
}
.contact_text a{
	color:#006600;
}
.contact_text a:hover{
	color:#006600;
	text-decoration:underline;
}
/**************** ContactForm Ends ******************/
.link{
	padding:10px 0px 0px 45px;
}
.link p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#4e4e4e;
	font-weight:normal;
}
